﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="Settings.ascx.cs" Inherits="DotNetNuclear.Modules.Registration.Views.Settings" %>

<%@ Register TagName="label" TagPrefix="dnn" Src="~/controls/labelcontrol.ascx" %>

<h2 id="dnnSitePanel-BasicSettings" class="dnnFormSectionHead"><a href="" class="dnnSectionExpanded"><%=LocalizeString("BasicSettings")%></a></h2>
<fieldset>
    <div class="dnnFormItem">
        <dnn:Label ID="lblReCaptchaEnable" runat="server" /> 
        <asp:Checkbox ID="chkRecaptchaEnable" runat="server" />
    </div>
    <div class="dnnFormItem">
        <dnn:Label ID="lblReCaptchaPublicKey" runat="server" /> 
        <asp:TextBox ID="txtReCaptchaPublicKey" MaxLength="50" runat="server" />
    </div>
    <div class="dnnFormItem">
        <dnn:Label ID="lblReCaptchaPrivateKey" runat="server" /> 
        <asp:TextBox ID="txtReCaptchaPrivateKey" MaxLength="50" runat="server" />
    </div>
    <div class="dnnFormItem">
        <dnn:Label ID="lblReCaptchaTheme" runat="server" /> 
        <asp:DropDownList ID="ddlRecaptchaTheme" runat="server">
            <asp:ListItem Value="red" Text="Red" />
            <asp:ListItem Value="white" Text="White" />
            <asp:ListItem Value="blackglass" Text="Black Glass" />
            <asp:ListItem Value="clean" Text="Clean" />
        </asp:DropDownList>
    </div>
</fieldset>