/*
' Copyright (c) 2014 EVAddicts
' http://www.evaddicts.com
' All rights reserved.
' 
' THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED
' TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
' THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF
' CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
' DEALINGS IN THE SOFTWARE.
' 
*/
using System;

namespace DotNetNuclear.Modules.Registration.Components
{
    /// <summary>
    /// Interface for the DNN module settings values
    /// </summary>
    public interface ISettingsRepository
    {
        /// <summary>
        /// </summary>
        bool ReCaptchaEnabled { get; set; }

        /// <summary>
        /// </summary>
        string ReCaptchaPublicKey { get; set; }

        /// <summary>
        /// </summary>
        string ReCaptchaPrivateKey { get; set; }

        /// <summary>
        /// </summary>
        string ReCaptchaTheme { get; set; }
    }
}
